{
    "en": {
        "copy_succeed": "Copy Succeed",
        "not_ads": "Ads aren’t ready yet!",
        "try_send": "Enviando e-mail…",
        "no_network": "Votre connexion Internet est instable !",
        "delete_arrow": "You can delete any one of the arrows!",
        "Complete_tips": "Complete level {0} to unlock.",
        "empty_account": "Please enter the correct account information!",
        "empty_account1": "Please enter the correct account information{0}",
        "empty_input": "The input cannot be null!",
        "failed_save": "Failed to save information., please try again!",
        "un_lock": "To be unlocked",
        "exchange_succ": "Claim({0})",
        "exchange_success": "Claim X{0}",
        "free_revive": "Free Revive",
        "revive": "Revive",
        "need_lv_text":"Level {0}",
        "owner_ad": "Owner ADs: {0}",
        "go": "Go",
        "claim": "Claim",
        "claimed": "Claimed",
        "get_card": "GET GIFT CARD",
        "saveingpot_get": "You will get the {0} for 90 days",
        "saveingpot_claimed": "{0} directly to your gift card",
        "use_item": "Use Item",
        "congratulations": "congratulations",
        "exchange_success": " Successful exchange"
    },
    "ja": {
      "copy_succeed": "コピー完了",
      "not_ads": "広告が準備できていません！",
      "try_send": "メール送信中…",
      "no_network": "ネットワーク接続が不安定です！",
      "delete_arrow": "矢印を1つ削除できます！",
      "Complete_tips": "レベル{0}をクリアすると解放されます。",
      "empty_account": "正しいアカウント情報を入力してください！",
      "empty_account1": "正しいアカウント情報を入力してください{0}",
      "empty_input": "入力欄が空です！",
      "failed_save": "情報の保存に失敗しました。再度お試しください！",
      "un_lock": "解放待ち",
      "exchange_succ": "受け取る({0})",
      "exchange_success": "X{0}を受け取る",
      "free_revive": "無料復活",
      "revive": "復活",
      "need_lv_text": "レベル{0}",
      "owner_ad": "保有広告：{0}",
      "go": "進む",
      "claim": "受け取る",
      "claimed": "受け取り済み",
      "get_card": "ギフトカードを取得",
      "saveingpot_get": "{0}を90日間獲得できます",
      "saveingpot_claimed": "{0}がギフトカードに直接届きます",
      "use_item": "アイテムを使用する",
      "congratulations": "おめでとうございます",
      "exchange_success": "交換完了"
      
    },
    "ko": {
      "copy_succeed": "복사 완료",
      "not_ads": "광고가 아직 준비되지 않았습니다!",
      "try_send": "이메일 전송 중…",
      "no_network": "인터넷 연결이 불안정합니다!",
      "delete_arrow": "화살표 하나를 삭제할 수 있습니다!",
      "Complete_tips": "{0} 레벨을 완료하면 잠금 해제됩니다.",
      "empty_account": "올바른 계정 정보를 입력해 주세요!",
      "empty_account1": "올바른 계정 정보를 입력해 주세요{0}",
      "empty_input": "입력값을 비울 수 없습니다!",
      "failed_save": "정보 저장에 실패했습니다. 다시 시도해 주세요!",
      "un_lock": "잠금 해제 예정",
      "exchange_succ": "수령({0})",
      "exchange_success": "X{0} 수령",
      "free_revive": "무료 부활",
      "revive": "부활",
      "need_lv_text": "레벨 {0}",
      "owner_ad": "보유 광고: {0}",
      "go": "이동",
      "claim": "수령",
      "claimed": "수령 완료",
      "get_card": "기프트 카드 받기",
      "saveingpot_get": "{0}을 90일간 획득합니다",
      "saveingpot_claimed": "{0}이 기프트 카드로 직접 지급됩니다",
      "use_item": "아이템 사용하기",
      "congratulations": "축하합니다",
      "exchange_success": "교환 성공"
    },
    "ru": {
      "copy_succeed": "Копирование выполнено",
      "not_ads": "Реклама еще не готова!",
      "try_send": "Отправка письма…",
      "no_network": "Нестабильное интернет-соединение!",
      "delete_arrow": "Можно удалить любую стрелку!",
      "Complete_tips": "Пройдите уровень {0}, чтобы разблокировать.",
      "empty_account": "Введите корректные данные аккаунта!",
      "empty_account1": "Введите корректные данные аккаунта{0}",
      "empty_input": "Поле ввода не может быть пустым!",
      "failed_save": "Не удалось сохранить данные, попробуйте снова!",
      "un_lock": "Будет разблокировано",
      "exchange_succ": "Забрать({0})",
      "exchange_success": "Забрать X{0}",
      "free_revive": "Бесплатное воскрешение",
      "revive": "Воскреснуть",
      "need_lv_text": "Уровень {0}",
      "owner_ad": "Доступная реклама: {0}",
      "go": "Перейти",
      "claim": "Забрать",
      "claimed": "Забрано",
      "get_card": "Получить подарочную карту",
      "saveingpot_get": "Вы получите {0} на 90 дней",
      "saveingpot_claimed": "{0} сразу поступит на подарочную карту",
      "use_item": "Использовать предмет",
      "congratulations": "Поздравляем",
      "exchange_success": "Успешная обмен"
    },
    "id": {
      "copy_succeed": "कॉपी सफल",
      "not_ads": "विज्ञापन अभी तैयार नहीं है!",
      "try_send": "ईमेल भेज रहा है…",
      "no_network": "आपका इंटरनेट कनेक्शन अस्थिर है!",
      "delete_arrow": "आप कोई भी तीर हटा सकते हैं!",
      "Complete_tips": "अनलॉक करने के लिए स्तर {0} पूरा करें।",
      "empty_account": "कृपया सही खाता जानकारी दर्ज करें!",
      "empty_account1": "कृपया सही खाता जानकारी दर्ज करें{0}",
      "empty_input": "इनपुट खाली नहीं हो सकता!",
      "failed_save": "जानकारी सहेजने में विफल, कृपया पुनः प्रयास करें!",
      "un_lock": "जल्द अनलॉक होगा",
      "exchange_succ": "दावा करें({0})",
      "exchange_success": "X{0} दावा करें",
      "free_revive": "मुफ्त पुनर्जीवन",
      "revive": "पुनर्जीवित करें",
      "need_lv_text": "स्तर {0}",
      "owner_ad": "स्वामी विज्ञापन: {0}",
      "go": "जाएं",
      "claim": "दावा करें",
      "claimed": "दावा किया गया",
      "get_card": "उपहार कार्ड प्राप्त करें",
      "saveingpot_get": "आपको {0} 90 दिनों के लिए मिलेगा",
      "saveingpot_claimed": "{0} सीधे आपके उपहार कार्ड पर मिल जाएगा",
      "use_item": "वस्तु उपयोग करेंं",
      "congratulations": "बधाई हो",
      "exchange_success": "विनिमय सफल"
    },
    "pt": {
      "copy_succeed": "Cópia realizada com sucesso",
      "not_ads": "Os anúncios ainda não estão prontos!",
      "try_send": "Enviando e-mail…",
      "no_network": "Sua conexão com a internet está instável!",
      "delete_arrow": "Você pode excluir qualquer uma das setas!",
      "Complete_tips": "Conclua o nível {0} para desbloquear.",
      "empty_account": "Insira as informações corretas da conta!",
      "empty_account1": "Insira as informações corretas da conta{0}",
      "empty_input": "O campo de entrada não pode estar vazio!",
      "failed_save": "Falha ao salvar as informações, tente novamente!",
      "un_lock": "A ser desbloqueado",
      "exchange_succ": "Resgatar({0})",
      "exchange_success": "Resgatar X{0}",
      "free_revive": "Reviver grátis",
      "revive": "Reviver",
      "need_lv_text": "Nível {0}",
      "owner_ad": "Anúncios disponíveis: {0}",
      "go": "Ir",
      "claim": "Resgatar",
      "claimed": "Resgatado",
      "get_card": "OBTER CARTÃO DE PRESENTE",
      "saveingpot_get": "Você receberá {0} por 90 dias",
      "saveingpot_claimed": "{0} será enviado diretamente para seu cartão de presente",
      "use_item": "Usar item",
      "congratulations": "Parabéns",
      "exchange_success": "Troca bem-sucedida"
    },
    "de": {
      "copy_succeed": "Kopieren erfolgreich",
      "not_ads": "Anzeigen sind noch nicht bereit!",
      "try_send": "E-Mail wird gesendet…",
      "no_network": "Deine Internetverbindung ist instabil!",
      "delete_arrow": "Du kannst einen beliebigen Pfeil löschen!",
      "Complete_tips": "Schließe Level {0} zum Freischalten ab.",
      "empty_account": "Bitte gib korrekte Kontodaten ein!",
      "empty_account1": "Bitte gib korrekte Kontodaten ein{0}",
      "empty_input": "Das Eingabefeld darf nicht leer sein!",
      "failed_save": "Speichern fehlgeschlagen, bitte erneut versuchen!",
      "un_lock": "Wird freigeschaltet",
      "exchange_succ": "Einlösen({0})",
      "exchange_success": "X{0} einlösen",
      "free_revive": "Kostenlose Wiederbelebung",
      "revive": "Wiederbeleben",
      "need_lv_text": "Level {0}",
      "owner_ad": "Verfügbare Anzeigen: {0}",
      "go": "Los",
      "claim": "Einlösen",
      "claimed": "Eingelöst",
      "get_card": "GESCHENKKARTE ERHALTEN",
      "saveingpot_get": "Du erhältst {0} für 90 Tage",
      "saveingpot_claimed": "{0} wird direkt auf deine Geschenkkarte gutgeschrieben",
      "use_item": "Nutzung des Items",
      "congratulations": "Glückwunsch",
      "exchange_success": "Erfolgreiche Tausch"
    },
    "fr": {
      "copy_succeed": "Copie réussie",
      "not_ads": "Les publicités ne sont pas encore prêtes !",
      "try_send": "Envoi de l'e-mail en cours…",
      "no_network": "Votre connexion Internet est instable !",
      "delete_arrow": "Vous pouvez supprimer n'importe quelle flèche !",
      "Complete_tips": "Terminez le niveau {0} pour débloquer.",
      "empty_account": "Veuillez saisir les informations de compte correctes !",
      "empty_account1": "Veuillez saisir les informations de compte correctes{0}",
      "empty_input": "Le champ de saisie ne peut pas être vide !",
      "failed_save": "Échec de l'enregistrement, veuillez réessayer !",
      "un_lock": "À débloquer",
      "exchange_succ": "Réclamer({0})",
      "exchange_success": "Réclamer X{0}",
      "free_revive": "Réanimation gratuite",
      "revive": "Réanimer",
      "need_lv_text": "Niveau {0}",
      "owner_ad": "Publicités disponibles : {0}",
      "go": "Aller",
      "claim": "Réclamer",
      "claimed": "Réclamé",
      "get_card": "OBTENIR LA CARTE CADEAU",
      "saveingpot_get": "Vous obtiendrez {0} pendant 90 jours",
      "saveingpot_claimed": "{0} sera directement versé sur votre carte cadeau",
      "use_item": "Utiliser l'objet",
      "congratulations": "Félicitations",
      "exchange_success": "Échange réussie"
    },
    "es": {
      "copy_succeed": "Copia realizada con éxito",
      "not_ads": "Los anuncios aún no están listos!",
      "try_send": "Enviando correo electrónico…",
      "no_network": "Tu conexión a internet es inestable!",
      "delete_arrow": "Puedes borrar cualquiera de las flechas!",
      "Complete_tips": "Completa el nivel {0} para desbloquear.",
      "empty_account": "Ingresa la información de cuenta correcta!",
      "empty_account1": "Ingresa la información de cuenta correcta{0}",
      "empty_input": "El campo de entrada no puede estar vacío!",
      "failed_save": "Error al guardar la información, inténtalo de nuevo!",
      "un_lock": "Pendiente de desbloquear",
      "exchange_succ": "Reclamar({0})",
      "exchange_success": "Reclamar X{0}",
      "free_revive": "Revivir gratis",
      "revive": "Revivir",
      "need_lv_text": "Nivel {0}",
      "owner_ad": "Anuncios disponibles: {0}",
      "go": "Ir",
      "claim": "Reclamar",
      "claimed": "Reclamado",
      "get_card": "OBTENER TARJETA DE REGALO",
      "saveingpot_get": "Recibirás {0} durante 90 días",
      "saveingpot_claimed": "{0} se enviará directamente a tu tarjeta de regalo",
      "use_item": "Usar objeto",
      "congratulations": "Felicidades",
      "exchange_success": "Intercambio exitoso"
    }
}